\chapter{Results} \label{ch:results}
\def \Results {CTN/Results}

%***************************************************************
%*************************************************************** 

In this chapter, I describe the final results of the experiment we conducted.
Our experiment has some environmental noise coupling which we tried to isolate
and minimize as much as we could. But we get the added freedom of continuously
monitoring the experiment and using the measurement made under optimal
environmental conditions, with the lowest nearby activity and suppressed
thermal fluctuations. I kept the two cavities locked and their beatnote
frequency locked to 27.34 MHz for over 2 months. Several automated scripts made
sure that the experiment stays in this science mode. The disturbance to the
laboratory was kept at a minimum with very few visits and less foot traffic
around the lab due to the ongoing pandemic. Therefore, our experiment
establishes an upper limit on direct observation of coatings Brownian noise.

\input{\Results/measurementResults}

\input{\Results/slopeAnalysis}

\input{\Results/discussion}


